
body{
    margin-top:0px;
    background-color: #dff0d8;
}

/*Formato formulario loing  */
.login-container {
    width: 350px;
    margin-top: 150px;
    position: relative;
    background-color: #ffffff;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    background-clip: padding-box;
    outline: 0;
    padding-top: 10px;
   
}

/* Tamaño iconos formulario loing */
.login-container .svg-inline--fa {
    background-color: #528dcb;  
}

/* Formato cabecera página de gestion */
.cabecera {
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    background: #17C4BB;
    padding: 10px 25px;
    margin-bottom: 15px;
}

/* Menu lateral Card-header */
#menulateral .card-header {
    padding: 0px;
    margin-bottom: 5px;  
}

/* Menu lateral card-body */
#menulateral .card-body {
    padding: 0px 0px 0px 15px;
    border-bottom: 1px solid red;
    background-color: #dddddd;
    border-radius: 10px;
}

/* Color iconos menu lateral*/
#menulateral .svg-inline--fa{   
    color: #f73743;
}

/*Color azul filas impares en la tabla */
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #CEE3F6;
}

/*Tabla colo blanco de fondo y tamaño de fuente */
.contenedor .table {
    background-color: white;
    font-size: 13px;
}

/*Tamaño de las celdas col-lg de la tabla */
#listadoclientes .col-lg-1 {
    width: 100px
}

/*Option activos ancho */
#opt_activos {
    width: 150px;
}

.claseTxt{
    margin: 3px;
    padding: 5px;
    font-size: 16px;
}

/*Formulalio modificaciones_ linea horizontal abajo */
div h3 {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-top: 30px;
}

/*Alienar a la derecha los campos */ 
.derecha {
    text-align: right;
}

#btnAñadirmodificacion, #btnListarmodiicacion {
    margin-top: 23px;
}

.facturar {
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    padding: 4px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

[class*='col-lg']:before {
    margin-top: 2px;
    margin-bottom: 2px;
}

.facturar table {
    display: block;
    height: 300px;
    overflow-y: auto;
}

.facturar pre {
    padding: 4px;
    font-weight: bold;
    font-size: 14px;
    background-color: #17C4BB;
    
}

.facturar .btn {
    float: right;
}

/*Permite que la información se muestre en una sola línea de la celda */
.table td, .table th {
    white-space: nowrap;
    width: 1%;
    padding: .5rem;    
}

/* color de la flecha para albaranar */
.fa-chevron-circle-right {
    color:#003399;
}

/*icono papelera tabla albaranes */
.fa-trash {
    color: #f73743;
}

#resumen {
    margin-bottom: 15px;
}

.resumen {
    margin-left: 10px;
}

#listadoclientes{
    width: 100%
        
}

.listadofacturacion {
    margin-top: 30px;
}

.listadofacturacion .btn {
    margin-top: 30px;
}

.tablaiva{
    width: 60%;
    margin: auto;
    
}

.ivatotales {
    font-weight: bold;
    background-color: #0069d9;
    color:white;
        
        
} 


